uuid: 1383cd00-cc6a-4a5f-ace8-17b39540b7a1
langcode: en
status: true
dependencies:
  config:
    - field.field.media.protected_file.field_media_document
    - media.type.protected_file
  module:
    - file
id: media.protected_file.default
targetEntityType: media
bundle: protected_file
mode: default
content:
  field_media_document:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
